Skip to main content

[pkg-discuss] 16419868 pkgrepo verify subcommand needed

  • From:
  • To:
  • Subject: [pkg-discuss] 16419868 pkgrepo verify subcommand needed
  • Date: Tue, 26 Mar 2013 14:20:34 -0700

Author: 

Repository: https://hg.java.net/hg/ips~pkg-gate
Branch: s11-update
Latest revision: 6019cb56299346a5318b52d1f9888074b265be3e
Log message:
16419868 pkgrepo verify subcommand needed
16419877 pkgrepo fix subcommand needed

Files:
        update: src/modules/actions/__init__.py
        update: src/modules/client/progress.py
        update: src/modules/file_layout/file_manager.py
        update: src/modules/manifest.py
        update: src/modules/server/repository.py
        update: src/pkgrepo.py
        update: src/tests/cli/t_pkgrepo.py
        update: src/tests/pkg5unittest.py


[pkg-discuss] 16419868 pkgrepo verify subcommand needed

thejaswini . k 03/26/2013
 
 
Close
loading
Please Confirm
Close